
/* -----------------------  RING SIZE BUTTONS ----------------------- */

a.fmrs-bsize-s                                      {width: 132px;height: 25px;display: inline-block;text-indent: 100%;white-space: nowrap;overflow: hidden;}
a.fmrs-bsize-s:hover                                {background-position: 0 -25px; }
a.fmrs-bsize-s:active                               {background-position: 0 -50px; }

a.fmrs-bdes-b1                                     {background: url(//findmyringsize.com/shared/buttons/b1.png) no-repeat 0 0;}
a.fmrs-bdes-b2                                     {background: url(//findmyringsize.com/shared/buttons/b2.png) no-repeat 0 0;}
a.fmrs-bdes-b3                                     {background: url(//findmyringsize.com/shared/buttons/b3.png) no-repeat 0 0;}
a.fmrs-bdes-b4                                     {background: url(//findmyringsize.com/shared/buttons/b4.png) no-repeat 0 0;}
a.fmrs-bdes-b5                                     {background: url(//findmyringsize.com/shared/buttons/b5.png) no-repeat 0 0;}
a.fmrs-bdes-b6                                     {background: url(//findmyringsize.com/shared/buttons/b6.png) no-repeat 0 0;}
a.fmrs-bdes-b7                                     {background: url(//findmyringsize.com/shared/buttons/b7.png) no-repeat 0 0;}
a.fmrs-bdes-b8                                     {background: url(//findmyringsize.com/shared/buttons/b8.png) no-repeat 0 0;}
a.fmrs-bdes-b9                                     {background: url(//findmyringsize.com/shared/buttons/b9.png) no-repeat 0 0;}


a.fmrs-bsize-l                                      {width: 137px;height: 34px;display: inline-block;text-indent: 100%;white-space: nowrap;overflow: hidden;}
a.fmrs-bsize-l:hover                                {background-position: 0 -34px; }
a.fmrs-bsize-l:active                               {background-position: 0 -68px; }

a.fmrs-bdes-bl1                                     {background: url(//findmyringsize.com/shared/buttons/bl1.png) no-repeat 0 0;}
a.fmrs-bdes-bl2                                     {background: url(//findmyringsize.com/shared/buttons/bl2.png) no-repeat 0 0;}
a.fmrs-bdes-bl3                                     {background: url(//findmyringsize.com/shared/buttons/bl3.png) no-repeat 0 0;}
a.fmrs-bdes-bl4                                     {background: url(//findmyringsize.com/shared/buttons/bl4.png) no-repeat 0 0;}
a.fmrs-bdes-bl5                                     {background: url(//findmyringsize.com/shared/buttons/bl5.png) no-repeat 0 0;}
a.fmrs-bdes-bl6                                     {background: url(//findmyringsize.com/shared/buttons/bl6.png) no-repeat 0 0;}
a.fmrs-bdes-bl7                                     {background: url(//findmyringsize.com/shared/buttons/bl7.png) no-repeat 0 0;}
a.fmrs-bdes-bl8                                     {background: url(//findmyringsize.com/shared/buttons/bl8.png) no-repeat 0 0;}
a.fmrs-bdes-bl9                                     {background: url(//findmyringsize.com/shared/buttons/bl9.png) no-repeat 0 0;}


a.fmrs-bsize-ss,a.fmrs-bsize-ss:visited             
{   
    width: 160px;height: 24px; display: inline-block;text-indent: 15px;
    color: #747474;
    font: 12px Arial;
    text-decoration: none;
    vertical-align:middle;
    line-height:24px;
    font-weight:bold;
}
a.fmrs-bsize-ss:hover             {
    color: #2279BE;
    text-decoration: none;
    
}

a.fmrs-bdes-ss1                                     {background: url(//findmyringsize.com/shared/buttons/logolink.png) no-repeat 0 0;}
a.fmrs-bdes-ss2                                     {background: url(//findmyringsize.com/shared/buttons/logolink2.png) no-repeat 0 0;}
a.fmrs-bdes-ss3                                     {background: url(//findmyringsize.com/shared/buttons/logolink3.png) no-repeat 0 0;}


a.fmrs-bsize-sss,a.fmrs-bsize-sss:visited             
{   
    width: 160px;height: 20px; display: inline-block;text-indent: 15px;
    color: #747474;
    font: 12px Arial;
    text-decoration: none;
    vertical-align:middle;
    line-height:20px;
    font-weight:bold;
}
a.fmrs-bsize-sss:hover             {
    color: #2279BE;
    text-decoration: none;
    
}

a.fmrs-bdes-sss1                                     {background: url(//findmyringsize.com/shared/buttons/logolinksmall.png) no-repeat 0 0;}
a.fmrs-bdes-sss2                                     {background: url(//findmyringsize.com/shared/buttons/logolinksmall2.png) no-repeat 0 0;}
a.fmrs-bdes-sss3                                     {background: url(//findmyringsize.com/shared/buttons/logolinksmall3.png) no-repeat 0 0;}
